Prérequis et compatibilité

Prérequis techniques

Poste

Configuration recommandée

CPU

Pentium 4, AMD Opteron ou plus récent

Mémoire vive

8GB

Espace disque disponible

20 GB (pour FME Desktop)

Base de données

PostgreSQL 11.6 avec PostGIS 2.5 (proposée dans l'installeur)

Système d'exploitation

Windows (Windows 10, Windows Server 2012 et plus)


PostgreSQL

PostgreSQL doit être installé dans sa version 11.6 avec PostGIS 2.5. Il est proposé dans l’installeur de Qualigéo.

Si vous souhaitez le télécharger et l’installer indépendemment, la page Installation de PostgreSQL sur Windows sur le site de Veremes vous propose un pas à pas détaillé.


FME

Version de Qualigéo

Version minimum de FME

2021

2020

2020

2018

2019

2017

FME est téléchargeable sur le site de Safe Software.